AnsweredAssumed Answered

Confirm SOAP web services on 4.2e

Question asked by cszamudio on Jan 16, 2014
Latest reply on May 23, 2016 by mikel8197
Hi,
I've been attempting to migrate application code from the 4.2c release to the 4.2e release. I'm having trouble verifying that the SOAP web services actually work on the 4.2e release. Could someone confirm whether they've been able to run a SOAP web service application on 4.2e?  Using the 4.2e SDK libraries, I can't seem to get past a AXIS exception - Not Found (404) - error accessing the server.

Thanks for the help.

Carlos S. Zamudio

Outcomes